RubyGems Navigation menu

spree_core 0.60.6

Required dependancy for Spree

Gemfile
          gem 'spree_core', '~> 0.60.6'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.60.6
  
  
  
  
  
  
  

Total downloads 264,814

For this version 2,323

Show all versions (114 total)

Required Ruby Version: None

Links: